*{
margin:0px;
padding:0px;
}

body{
background:#fff;
color:#000;
font-family:Ariel, Helvetica, sans-serif;
}

p{
margin:0 0 1em;
line-height:1.5em;
}

ul, ol{
margin:0.5em 0 1em 2em;
}

a, a:link{
color:#6e9a04;
text-decoration:none;
}
a:hover{
text-decoration:underline;
}

h1,h2,h3,h4,h5,h6{
margin:0 0 0.6em;
}
h1,h4,h6{
color:#6e9a04;
}
h1{
font-size:20px;
font-weight:normal;
}
h2{
font-size:18px;
font-weight:normal;
}
h3{
font-size:16px;
font-weight:bold;
font-style:italic;
}
h4{
font-size:14px;
font-weight:bold;
font-style:italic;
}
h5{
font-size:12px;
text-decoration:underline;
}
h6{
font-size:11px;
font-weight:bold;
text-decoration:underline;
}

.title{
font-size:16px;
font-weight:bold;
margin:0px 0px 10px;
}

#container{
width:960px;
margin:0px auto;
padding:10px 0px;
}

#header{
height:40px;
padding:106px 0px 0px;
background:url(f033_header.jpg) no-repeat 0px -94px;
position:relative;
}
#site-name{
position:absolute;
top:12px;
left:350px;
width:520px;
color:#000;
font-size:30px;
}
#slogan{
position:absolute;
top:42px;
left:350px;
width:520px;
text-align:right;
color:#fff;
font-size:20px;
font-style:italic;
}

#menu1{
height:40px;
padding:0px 0px 0px 120px;
}
#menu1 ul{
margin:0px;
padding:0px;
list-style:none;
float:left;
}
#menu1 li{
list-style:none;
float:left;
height:40px;
line-height:40px;
margin-left:-45px;
}
#menu1 a, #menu1 a .left, #menu1 a .right{
background-image:url(f033_menu1.gif);
height:40px;
float:left;
}
#menu1 a{
background-repeat:repeat-x;
background-position:0px 0px;
font-size:13px;
font-weight:bold;
text-decoration:none;
color:#fff;
border:none;
position:relative;
}
#menu1 a .left{
background-repeat:no-repeat;
background-position:0px -80px;
padding:0px 0px 0px 45px;
}
#menu1 a .right{
background-repeat:no-repeat;
background-position:right -80px;
padding:0px 45px 0px 0px;
}
#menu1 li:first-child a .left{
background-position:0px -200px;
}
#menu1 li:last-child a .right{
background-position:right -280px;
}
#menu1 a:hover{
background-position:0px -40px;
z-index:100;
}
#menu1 a:hover .left{
background-position:0px -120px;
}
#menu1 a:hover .right{
background-position:right -160px;
}
#menu1 li:first-child a:hover .left{
background-position:0px -240px;
}
#menu1 li:last-child a:hover .right{
background-position:right -320px;
}
#menu1 #last-child-hack{
display:none;/* hide last-child-hack for non-IE browsers */
}

#page{
padding:20px 5px 50px;
}

#sidebar-right{
width:200px;
float:right;
margin:0px 0px 0px 10px;
padding:0px 0px 50px 10px;
border-left:1px solid;
display:inline;
}

.content{
margin:0px 220px 0px 0px;
padding:0px 20px 0px 0px;
}

#footer{
clear:both;
height:91px;
background:url(f033_header.jpg) no-repeat 0px 24px;
font-size:13px;
border-top:1px solid;
padding:4px 0px 0px;
}

/** IE hacks **/
#ie-wrapper #menu1 #last-child-hack{
display:block;
float:left;
width:45px;
height:40px;
margin-left:-45px;
background:url(f033_last-child-hack.gif) no-repeat 0px 0px;
position:relative;
z-index:200;
}
